@import helper._
@import models._
@(userLoginForm: Form[UserLoginForm])(implicit request: RequestHeader, messages: Messages)
@main("Login") {
<div class="container" style="padding-top: 100px">
    @form(action = routes.HomeController.submitLogin() ,'class -> "form-signin" ) {
    <h2 class="form-signin-heading " style="text-align: center">Please log in</h2>
    @inputText(userLoginForm("name"), 'class->"form-control")
    @inputPassword(userLoginForm("password"), 'class->"form-control")
    <input type="submit" value="Login" class="btn btn-lg btn-primary btn-block">
</div>
}
}